
Grupo 1 2018 - Feature #441

Feature # 439 (New): Formulación Proyecto Final

Presentación Final

09/27/2018 10:14 AM - Scarlett Oswald

Status: New Start date: 11/22/2018

Priority: Normal Due date: 11/29/2018

Assignee: Scarlett Oswald % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/27/2018 10:14 AM - Scarlett Oswald

- Start date changed from 09/20/2018 to 11/15/2018

#2 - 11/21/2018 07:35 PM - Scarlett Oswald

- Due date changed from 11/22/2018 to 11/29/2018

- Start date changed from 11/15/2018 to 11/22/2018

#3 - 11/29/2018 08:46 AM - Scarlett Oswald

- % Done changed from 0 to 100

#4 - 11/29/2018 11:08 AM - Scarlett Oswald

- % Done changed from 100 to 90

#5 - 12/04/2018 09:42 AM - Scarlett Oswald

- % Done changed from 90 to 100
